无法安装最新版本的pytorch

我用官网提供的命令用conda安装pytorch0.4.0,但是总是提示安装的是0.2.0版本的pytorch,如下:
user@user-Server:~/anaconda3/lib/python3.5/site-packages$ conda install pytorch torchvision -c pytorch
Fetching package metadata …
Solving package specifications: .

Package plan for installation in environment /home/user/anaconda3:

The following NEW packages will be INSTALLED:

pytorch: 0.2.0-py35hb1547bd_4cu80 soumith [cuda80]
torchvision: 0.1.9-py35h72e4c6f_1 soumith
Proceed ([y]/n)? n

有没有人能帮我解决这个问题呢?
已邀请:

ptorch

赞同来自:

我都是使用的pip安装,你试试指定版本安装呢?

poppingcode - poppingcode

赞同来自:

1.可能是你的torch包装到了你conda下面,而你用户目录下也装了一个torch

要回复问题请先登录注册